@charset "UTF-8";

@media screen and (max-width:767px) {
    /* remove overflow-x scroll */
    body, html {
        overflow-x: none;
        overflow-y: none;
    }
}

/* svg icons*/

svg #kings_search_icon {
    fill: #c2366f;
}

span.item_png svg {
    color: #333;
}

@media (max-width:767px) {

    .page-content .dashboard {
        flex: 0 0 100%;
        height: 100% !important;
    }
}

.grid .asset-item .asset-type-icon,
.grid_custom .asset-item .asset-type-icon,
.grid .asset-item .col-lg-3 .col-md-4 .col-sm-6 .col-xs-6 .asset-type-icon
{
    top:5% !important;
    left:5%;
    right:unset;
    border-radius: 8px !important;
    width:36px !important;
    height:36px !important;
}

.grid .asset-item .asset-type-icon img, 
.grid .asset-item .asset-type-icon svg,
.grid_custom .asset-item .asset-type-icon img, 
.grid_custom .asset-item .asset-type-icon svg {
    width:64px !important;
    height:20px !important;
}
.asset_type_name{ 
        width: 100px;
        height: 36px !important;
        background: #58C6E7;
        top: 5%;
        left: 25%;
        position: absolute;
        border-radius: 4px;
        text-align: center;
        font-size: 14px;
        font-family: 'Raleway';
        color: #252f38;
        z-index: 2;
        padding-top: 9px;
    }

    /* .asset_type_name span {
        text-transform: lowercase;
    } */

@media (max-width:767px) {

    .sidebar {
        display: none;
    }

    .page-content .dashboard {
        flex: 0 0 100%;
        height: 100% !important;
    }

    .login .form {
        padding: 15% 8% !important;
    }

    .dash-content.bottom .hub-blocks .block,
    .dash-content.bottom .hub-blocks .block .inner-block {
        width: 100% !important;
    }

    .asset-preview-title-header-download {
        display: none;
    }

    .asset-preview-title-header-container h1 {
        font-size: 3.6vw !important;
    }

    .news-top {
        display: none;
    }

    .hub_bottom_block_btn {
        padding: 0 2% !important;
    }

    .mobile_header {
        position: relative;
        height: 80px;
        background-color: white;
        /*padding: 2% 5%;*/
        color: #515960;
        font-family: 'Raleway';
        display: -webkit-inline-box;
        width: 100%;
        display: flex;
        justify-content: center;
        align-content: center;
    }

    .dash-content.search-dash {
        margin: unset !important;
    }

    .no-search-results {
        padding-top: 20px;
    }

    .cat_name {
        float: left !important;
        font-weight: bold;
    }

    .mobile_header .mobile_logo {
        width: 20%;
        margin: auto;
        text-align: center;
        padding-left: 5%;
    }

    .mobile_header .mobile_logo img {
        width: 50px;
        height: 50px;
        max-height: 50px;
         max-width: 50px;

    }

    .mobile_top_contain {
        margin: auto;
        text-align: center;
        width: 80%;
        padding-right: 10%;
        display: flex;
        justify-content: center;
        align-content: center;

    }

    .mobile_top_contain .cat_name {
        width: 85% !important;
    }

    .dash-content.search-dash-mobile {
        display: block;
        /* background-color: #333d49; */
        background-color: #252f38;
        margin: 5% 4% 3%;
        padding: unset;
        color: #fff;
        border-radius: 8px;
    }

    .mobile_search_container {
        padding: 10px 20px;
        padding-bottom: 18%;
        /* margin-bottom: 23vh; */
        /* border: 2px solid magenta; */
    }

    .mobile_h2 {
        font-family: BwDarius;
        font-size: 22px;
        font-weight: bold;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.23;
        letter-spacing: -0.41px;
        color: var(--white) !important;
    }

    .mobile_container_text {
        font-family: 'Raleway';
        font-size: 18px;
        line-height: 1.5;
        letter-spacing: -0.34px;
        color: var(--white);
        margin-bottom: 12px;
        display: block;
    }

    .mobile_product_link_block {
        height: 60px;
        color: #fff !important;
        background-color: #e9eaeb;
        border-radius: 16.5px;
        padding: 4px 13px 5px 15px;
        margin-bottom: 12px;
        position: relative;
    }

    .mobile_product_link_block .fas.fa-chevron-right {

        font-size: 40px;
        position: absolute;
        right: 0;
        margin-right: 10px;
        margin-top: 5px;
    }

    .mobile_product_link_block .pro_title {
        font-size: 18px;
        font-weight: bold;
        float: left;
        clear: left;
    }

    .mobile_product_link_block .loc_title {
        font-size: 18px;
        font-weight: 500;
        float: left;
        clear: left;
    }

    .dash-top.hub {
        display: none;
    }

    .search_section .search-content {
        display: none;
    }

    .search-filters-new.three-col.options-filter .filter {
        width: 100%;
    }

    .dash-content.bottom.product_search {
        display: none;
    }

    .search_section {
        padding: 2%;
        height: calc(100%);
        min-height: 100vh;
        overflow: auto;
    }

    .search_btn_div {
        bottom: -50% !important;
    }

    .search_btn_div .btn {
        width: 40% !important;
    }

    .result-top {
        display: none;
    }

    .search_result_filter {
        display: inline-block !important;
        padding: 10px 0 !important;
    }

    .search_result_filter_text {
        float: left;
        clear: left;
        width: 100%;
        margin-bottom: 3%;
        padding: 2% 5%;
    }

    .search_result_filter_icon {
        margin-left: 4% !important;
        float: left;
    }

    .filter_view_icon_container {
        float: left;
        width: 100%;
        padding-left: 30%;
        clear: left;
        margin: auto;
    }

    .search_result_filter_section {
        width: unset !important;
        padding-bottom: 3%;
        margin: 5% 5% 0;

    }

    .search_result_filter_section.product_1 {
        background-color: #845a8a;
    }

    .search_result_filter_section.product_2 {
        background-color: #327190;
    }

    .search_result_filter_section.product_3 {
        background-color: #55ac9b;
    }

    .search_result_filter_section.product_4 {
        background-color: #78d2ec;
    }



    .search_border {
        margin: 0px 5% 0px !important;
    }

    .dashboard .dash-top {
        padding: 20px 20px 0 !important;
    }

    .grid-item {
        /* flex: 145px 0 0 !important; */
        flex: 220px 0 0 !important;
    }

    .grid-item.traning {
        flex: 93% 0 0 !important;
        width: 93% !important;
    }

    .grid.three-column .grid-item {
        /* width: 147px !important; */
        width: 220px !important;
        margin-right: 5px !important;
    }

    .grid.three-column .grid-item.traning {
        width: 200px !important;

    }

    .grid.three-column .grid-item.traning.latestnews {
        height: 245px !important;

    }

    
    .grid_custom .asset-item .asset-type-icon {
        left: 3% !important;
    }

    .grid .asset-item .asset-type-icon {
        left: 12% !important;
    }
    
    .list_view .heading {
        margin-bottom: 40px !important;
    }

    .grid.three-column.key-contacts.carousel-inner.row {
        height: 145px;
    }

    .mobile-header-menu {
        display: flex;
        position: fixed;
        right: 0;
        bottom: 0;
        left: 0;
        z-index: 11;
        -webkit-box-align: stretch;
        -ms-flex-align: stretch;
        align-items: stretch;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        background: rgba(255, 255, 255, .8);
        height: 65px;
        z-index: 10;
    }

    .mobile_header_item {
        width: 25%;
        border-right: 1px solid grey;
        position: relative;
    }
    .mobile_header_item a .active {
        /* width: 25%; */
        border-right: 1px solid grey;
        position: relative;
        background: yellow;
    }


    .mobile_header_item:last-child {
        border-right: 0px;
    }

    .mobile_header_item .item_img {
        position: absolute;
        top: -17px;
        left: 28%;
        width: 40px;
        height: 40px;
        /* background-color: #515960; */
        background-color: #979797;
        border-radius: 50%;
        border: 2px solid #fff;
        background-size: 25px 25px;
        background-position: center;
        background-repeat: no-repeat;

    }
    .mobile_header_item .link.active .item_text {
        /* color: #c2366f !important; */
        color: #252f38 !important;
        /* background-color: #c2366f; */
    }

    .mobile_header_item.active {
        color: #c2366f !important;
        color: #252f38 !important;
        background-color: #c2366f;
    }

    .mobile_header_item .item_text {

        font-size: 0.8rem;
        color: #000;
        top: 24px;
        position: absolute;
        text-align: center;
        margin: auto;
        width: 100%;
    }

    .block.mobile_latestnews_block {
        display: block !important;
    }

    .dash-content.bottom.hub .inner-block p {
        width: 70%;
    }

    .dash-content.thumb_view .heading {
        margin: 10% 5%;
        /* position: fixed; */
        min-width: 330px;
    }

    .dash-content.list_view {
        padding: 20px !important;
    }

    .hub-blocks .block.smart_brochures {
        width: 100% !important;
    }

    .smart_brochures .login .form .btn.form-primary {
        width: 100%;
    }

    .asset-preview-title-header-container {
        display: flex;
    }

    .asset-preview-title-header-container .extra-title-buttons {
        display: flex;
    }

    .mobile_top_contain .fas.fa-circle {
        font-size: 35px;
        padding-right: 15px;
        float: left;
    }

    .mobile_top_contain .back_img {
        background-repeat: no-repeat;
        background-size: 35px 35px;
        background-position: center;
        height: 35px;
        width: 35px;
        float: left;
        border-radius: 50%;
        margin-right: 10px;
    }

    .mobile_top_contain .back_img.product_1 {
        background-image: url('/images/BackCircle_KC.svg');
    }

    .mobile_top_contain .back_img.product_2 {
        background-image: url('/images/BackCircle_KPU.svg');
    }

    .mobile_top_contain .back_img.product_3 {
        background-image: url('/images/BackCircle_KE.svg');
    }

    .mobile_top_contain .back_img.product_4 {
        background-image: url('/images/BackCircle_KYL.svg');
    }

    .mobile_top_contain .cat_name .product_1:after {
        content: 'Kings Colleges';
    }

    .mobile_top_contain .cat_name .product_2:after {
        content: 'Kings Premium Universities';
    }

    .mobile_top_contain .cat_name .product_3:after {
        content: 'Kings English';
    }

    .mobile_top_contain .cat_name .product_4:after {
        content: 'Kings Young Learners';
    }

    .inline-type-name {

        padding: 2.55px;
    }

    .login_bottom_sb {
        font-size: 13px !important;
    }

    .grid .asset-item .text {
        padding: 10px !important;
        font-size: 12px !important;
    }

    .dash-content.search-dash,
    .dash-content.thumb_view,
    .dash-content.list_view,
    .dash-content.traning,
    .dash-content.smart_brochures {
        padding-bottom: 70px !important;
        padding-left: unset !important;
        padding-right: unset !important;
        padding-top: unset !important;

    }

    /* .dash-content.search-dash,
    .dash-content.thumb_view,
    .container-fluid-custom .dash-content.list_view,
    .dash-content.traning,
    .dash-content.smart_brochures {
        padding-bottom: unset !important;
        padding-left: unset !important;
        padding-right: unset !important;
        padding-top: unset !important;

    } */


    .video-iframe {
        height: 27vh !important;
    }

    .grid .asset-item .image {
        height: 145px !important;
    }


    .login_bottom_sb {
        margin-top: 15% !important;
    }

    .login_bottom_sb.mobile_login_message {
        display: block;
    }
}


@media (min-width:768px) {

    .dash-content.search-dash {
        padding: unset !important;
    }

    .login_bottom_sb.mobile_login_message {
        display: none;
    }

    .smart_brochures .login {
        display: block;
    }


    .grid .asset-item .image {
        /* height: 200px !important; */
        min-height: 200px !important;
    }


    .search_result_filter_section {
        margin-left: 4% !important;
    }

    .dash-content.thumb_view .heading {
        margin-left: 4% !important;
    }


    .dash-content.bottom .hub-blocks .block {
        width: 49% !important;
    }

    .hub_bottom_block_btn {
        padding: 0 15% !important;
    }

    .mobile_header {
        display: none;
    }

    .dash-content.search-dash-mobile {
        display: none;
    }


    .mobile-header-menu {
        display: none;
    }

    .hub-blocks .block.smart_brochures {
        width: 50% !important;
    }

    .smart_brochures .login .form .btn.form-primary {
        width: 45%;
    }

    .mobile.asset-preview-title-header {
        display: none;
    }
}

/**common css***/

.dash-content.list_view .asset-type-icon {
    height: 36px !important;
    width: 36px !important;
    float: left;
}

.dash-content.list_view .list_view_data {

    display: inline-block;
    margin-bottom: 20px;
    padding: 10px;
    border-radius: 11px;
}

.asset-type-icon img {
    height: 36px;
    width: 36px;
}

.inline_name_div {
    color: #000;
    position: relative;
    float: left;
    width: max-content;
    height: 36px;

    border-radius: 8px;
    text-align: center;
    padding: 7px;
    margin-left: 10px;
}

.inline-type-name {
    /*position: absolute;
  top: 18%;
  left:25%;
  right: 25%;*/
    display: block;
}

.inline_title {
    color: #fff;
    height: 36px;
    width: max-content;
    float: left;
    margin-left: 10px;
    padding: 5px;
}

.inline_title a {
    color: #fff !important;
}

.list_view .asset-item.list {
    position: relative;
    height: 10%;
    margin: 2%;
    padding: 1% 2%;
}

.search_result_filter_icon {
    border-radius: 50%;
    background-color: #fff;
    width: 40px;
    height: 40px;

    background-repeat: no-repeat;
    background-size: 20px 20px;
    /* background-attachment: fixed; */
    background-position: center;

    margin: 0 10px;
    vertical-align: middle;
    display: inline-block;

}

.product_1 .search_result_filter_icon {
    border: 3px solid #59c6e7;
}

.product_2 .search_result_filter_icon {
    border: 3px solid #2ebca0;
}

.product_3 .search_result_filter_icon {
    border: 3px solid #57de61;
}

.product_4 .search_result_filter_icon {
    border: 3px solid #c2366f;
}

.product_1 .search_result_filter_icon.active {
    background-color: #59c6e7;
}

.product_2 .search_result_filter_icon.active {
    background-color: #2ebca0;
}

.product_3 .search_result_filter_icon.active {
    background-color: #57de61 !important;
}

.product_4 .search_result_filter_icon.active, .product_4.type_4,.product_4.type_6, .product_4.type_7, .product_4.type_9,  .product_4.type_10 {
    background-color: #c2366f !important;
}

.product_1 .search_result_filter_icon.all {
    background-image: url('/images/filter-All-Inactive.svg') !important;
}

.product_2 .search_result_filter_icon.all {
    background-image: url('/images/filter-All-Inactive-US.svg');
}

.product_3 .search_result_filter_icon.all {
    background-image: url('/images/filter-All-Inactive-English.svg');
}

.product_4 .search_result_filter_icon.all {
    background-image: url('/images/filter-All-Inactive-Young.svg');
}


.search_result_filter_icon.all.active {
    background-image: url('/images/filter-All-Active.svg') !important;
}

.search_result_filter_icon.video.active {
    background-image: url('/images/Filter-Video-Inactive.svg') !important;

}

.product_1 .search_result_filter_icon.video {
    background-image: url('/images/Filter-Video-Active.svg');
}

.product_2 .search_result_filter_icon.video {
    background-image: url('/images/Filter-Video-Active-US.svg');
}

.product_3 .search_result_filter_icon.video {
    background-image: url('/images/Filter-Video-Active-English.svg');
}

.product_4 .search_result_filter_icon.video {
    background-image: url('/images/Filter-Video-Active-Young.svg');
}

.search_result_filter_icon.vrtour.active {
    background-image: url('/images/Filter-VRTour-Inactive.svg') !important;
}

.product_1 .search_result_filter_icon.vrtour {
    background-image: url('/images/Filter-VRTour-Active.svg');
}

.product_2 .search_result_filter_icon.vrtour {
    background-image: url('/images/Filter-VRTour-Active-US.svg') !important;
}

.product_3 .search_result_filter_icon.vrtour {
    background-image: url('/images/Filter-VRTour-Active-English.svg') ;
}

.product_4 .search_result_filter_icon.vrtour {
    background-image: url('/images/Filter-VRTour-Active-Young.svg') !important;
}


.search_result_filter_icon.photos.active {
    background-image: url('/images/Filter-Gallery-Inactive.svg') !important;
}

.product_1 .search_result_filter_icon.photos {
    background-image: url('/images/Filter-Gallery-Active.svg');
}

.product_2 .search_result_filter_icon.photos {
    background-image: url('/images/Filter-Gallery-Active-US.svg');
}

.product_3 .search_result_filter_icon.photos {
    background-image: url('/images/Filter-Gallery-Active-English.svg');
}

.product_4 .search_result_filter_icon.photos {
    background-image: url('/images/Filter-Gallery-Active-Young.svg');
}

.search_result_filter_icon.pdf.active {
    background-image: url('/images/filter-PDF-active.svg') !important;
}

.product_1 .search_result_filter_icon.pdf {
    background-image: url('/images/filter-PDF-inactive.svg');
}

.product_2 .search_result_filter_icon.pdf {
    background-image: url('/images/filter-PDF-inactive-US.svg');
}

.product_3 .search_result_filter_icon.pdf {
    background-image: url('/images/filter-PDF-inactive-English.svg');
}

.product_4 .search_result_filter_icon.pdf {
    background-image: url('/images/filter-PDF-inactive-Young.svg');
}


.cat_name {
    border-radius: 50px;
    padding: 0 2%;
    height: 35px;
    background-color: #e9eaeb;
    float: right;
    margin: auto;
    text-align: center;
    display: flex;
    justify-content: center;
    align-content: center;
    flex-direction: column;
}

.search_result_main.product_1,
.search_section.product_1,
.dash-content.list_view.product_1 {
    background-color: #65306d !important;
    color: white;
}

.search_result_main.product_2,
.search_section.product_2,
.dash-content.list_view.product_2 {
    background-color: #004d73 !important;
    color: white;
}

.search_result_main.product_3,
.search_section.product_3,
.dash-content.list_view.product_3 {
    background-color: #2b9885 !important;
    color: white;
}

.search_result_main.product_4,
.search_section.product_4,
.dash-content.list_view.product_4 {
    background-color: #59c6e7 !important;
    color: white;
}

.asset_type_name.product_1,
.filter_view_icon.filter_list.active.product_1,
.filter_view_icon.filter_thumb.active.product_1,
.grid .asset-item .asset-type-icon.product_1,
div.asset-type-icon.product_1.type_4,
div.asset-type-icon.product_1.type_5,
div.asset-type-icon.product_1.type_6,
div.asset-type-icon.product_1.type_7,
div.asset-type-icon.product_1.type_9,
div.asset-type-icon.product_1.type_10,
.grid_custom .asset-item .asset-type-icon.product_1,
.asset-item .list_view_data .asset-type-icon.product_1,
.inline_name_div.product_1,
.search_submit_btn.product_1 {
    background-color: #58C6E7 !important;
}

.asset_type_name.product_2,
.filter_view_icon.filter_list.active.product_2,
.filter_view_icon.filter_thumb.active.product_2,
.grid .asset-item .asset-type-icon.product_2,
.grid .asset-item .asset-type-icon.product_2,
.grid_custom .asset-item .asset-type-icon.product_2,
.grid_custom .asset-item .asset-type-icon.product_2,
.asset-type-icon.product_2.type_4,
.asset-type-icon.product_2.type_5,
.asset-type-icon.product_2.type_6,
.asset-type-icon.product_2.type_7,
.asset-type-icon.product_2.type_9,
.asset-type-icon.product_2.type_10,
.asset-item .list_view_data .asset-type-icon.product_2,
.inline_name_div.product_2,
.search_submit_btn.product_2 {
    background-color: #2ebca0 !important;
}

.asset_type_name.product_3,
.filter_view_icon.filter_list.active.product_3,
.filter_view_icon.filter_thumb.active.product_3,
.grid .asset-item .asset-type-icon.product_3,
.grid_custom .asset-item .asset-type-icon.product_3,
.asset-type-icon.product_3.type_4,
.asset-type-icon.product_3.type_5,
.asset-type-icon.product_3.type_6,
.asset-type-icon.product_3.type_7,
.asset-type-icon.product_3.type_9,
.asset-type-icon.product_3.type_10,
.asset-item .list_view_data .asset-type-icon.product_3,
.inline_name_div.product_3,
.search_submit_btn.product_3 {
    background-color: #57de61 !important;
}

.asset_type_name.product_4,
.filter_view_icon.filter_list.active.product_4,
.filter_view_icon.filter_thumb.active.product_4,
.grid .asset-item .asset-type-icon.product_4,
.grid_custom .asset-item .asset-type-icon.product_4,
.asset-item .list_view_data .asset-type-icon.product_4,
.inline_name_div.product_4,
.search_submit_btn.product_4 {
    background-color: #c2366f !important;
}


/* icon assets */
.grid .asset-item .asset-type-icon.type_7,
.grid_custom .asset-item .asset-type-icon.type_7,
/* .grid.asset-item.col-lg-3.col-md-4.col-sm-6.col-xs-6.asset-type-icon.type_7, */
.asset-type-icon.product_1.type_7,
.asset-type-icon.product_2.type_7,
.product_4.type_7,
.asset-type-icon.product_3.type_7,
.asset-item .list_view_data .asset-type-icon.type_7 {
    background-image: url('/images/Icon-VRTour-black.svg') !important;
    /* background-size: 90% !important; */
    background-repeat: no-repeat !important;
    background-position: center !important;
}

.grid .asset-item .asset-type-icon.type_9,
.grid_custom .asset-item .asset-type-icon.type_9,
.asset-type-icon.product_1.type_9,
.asset-type-icon.product_2.type_9,
.asset-item .list_view_data .asset-type-icon.type_9,
.asset-type-icon.product_3.type_9,
.asset-type-icon.product_4.type_9 {
    background-image: url('/images/Icon-Video-black.svg') !important;
    background-size: 60%;
    /* background-size: 90% !important; */
    background-repeat: no-repeat !important;
    background-position: center !important;
}
div .asset-item .asset-type-icon.type_4,
.grid .asset-item .asset-type-icon.type_4,
.grid_custom .asset-item .asset-type-icon.type_4,
.asset-item .list_view_data .asset-type-icon.type_4 {
    background-image: url('/images/Icon-Gallery-black.svg') !important;
    background-size: 60%;
    /* background-size: 90% !important; */
    background-repeat: no-repeat !important;
    background-position: center !important; 
}

.grid .asset-item .asset-type-icon,
.grid_custom .asset-item .asset-type-icon,
.asset-type-icon.product_1.type_10,
.asset-type-icon.product_1.type_5,
.asset-type-icon.product_1.type_6,
.asset-type-icon.product_2.type_10,
.asset-type-icon.product_2.type_5,
.asset-type-icon.product_2.type_6,
.asset-type-icon.product_3.type_5,
.asset-type-icon.product_3.type_6,
.asset-type-icon.product_3.type_10,
div.asset-type-icon.product_4.type_10,
.asset-type-icon.product_4.type_6,
.asset-item .list_view_data .asset-type-icon {
    background-image: url('/images/Icon-PDF-black.svg') !important;
    background-size: 60% !important;
    background-repeat: no-repeat !important;
    background-position: center !important; 
}

@media screen and (max-width:768px) {

    /* ##############################
    mobile hack for icons and bg col on mobile screens
    ############################## */
    .search_result_main.product_1,
    .search_section.product_1,
    .dash-content.list_view.product_1 {
        background-color: #65306d !important;
    }
    
    .search_result_main.product_2,
    .search_section.product_2,
    .dash-content.list_view.product_2 {
        background-color: #004d73 !important;
    }
    
    .search_result_main.product_3,
    .search_section.product_3,
    .dash-content.list_view.product_3 {
        background-color: #2b9885 !important;
    }
    
    .search_result_main.product_4,
    .search_section.product_4,
    .dash-content.list_view.product_4 {
        background-color: #59c6e7 !important;
    }
    
    .asset_type_name.product_1,
    .filter_view_icon.filter_list.active.product_1,
    .filter_view_icon.filter_thumb.active.product_1,
    .grid .asset-item .asset-type-icon.product_1,
    div.asset-type-icon.product_1.type_4,
    div.asset-type-icon.product_1.type_5,
    div.asset-type-icon.product_1.type_6,
    div.asset-type-icon.product_1.type_7,
    div.asset-type-icon.product_1.type_9,
    div.asset-type-icon.product_1.type_10,
    .grid_custom .asset-item .asset-type-icon.product_1,
    .asset-item .list_view_data .asset-type-icon.product_1,
    .inline_name_div.product_1,
    .search_submit_btn.product_1 {
        background-color: #58C6E7 !important;
    }
    
    .asset_type_name.product_2,
    .filter_view_icon.filter_list.active.product_2,
    .filter_view_icon.filter_thumb.active.product_2,
    .grid .asset-item .asset-type-icon.product_2,
    .grid .asset-item .asset-type-icon.product_2,
    .grid_custom .asset-item .asset-type-icon.product_2,
    .grid_custom .asset-item .asset-type-icon.product_2,
    .asset-type-icon.product_2.type_4,
    .asset-type-icon.product_2.type_5,
    .asset-type-icon.product_2.type_6,
    .asset-type-icon.product_2.type_7,
    .asset-type-icon.product_2.type_9,
    .asset-type-icon.product_2.type_10,
    .asset-item .list_view_data .asset-type-icon.product_2,
    .inline_name_div.product_2,
    .search_submit_btn.product_2 {
        background-color: #2ebca0 !important;
    }
    
    .asset_type_name.product_3,
    .filter_view_icon.filter_list.active.product_3,
    .filter_view_icon.filter_thumb.active.product_3,
    .grid .asset-item .asset-type-icon.product_3,
    .grid_custom .asset-item .asset-type-icon.product_3,
    .asset-type-icon.product_3.type_4,
    .asset-type-icon.product_3.type_5,
    .asset-type-icon.product_3.type_6,
    .asset-type-icon.product_3.type_7,
    .asset-type-icon.product_3.type_9,
    .asset-type-icon.product_3.type_10,
    .asset-item .list_view_data .asset-type-icon.product_3,
    .inline_name_div.product_3,
    .search_submit_btn.product_3 {
        background-color: #57de61 !important;
    }
    
    .asset_type_name.product_4,
    .filter_view_icon.filter_list.active.product_4,
    .filter_view_icon.filter_thumb.active.product_4,
    .grid .asset-item .asset-type-icon.product_4,
    .grid_custom .asset-item .asset-type-icon.product_4,
    .asset-item .list_view_data .asset-type-icon.product_4,
    .inline_name_div.product_4,
    .search_submit_btn.product_4 {
        background-color: #c2366f !important;
    }
    
    
    /* icon assets */
    .grid .asset-item .asset-type-icon.type_7,
    .grid_custom .asset-item .asset-type-icon.type_7,
    /* .grid.asset-item.col-lg-3.col-md-4.col-sm-6.col-xs-6.asset-type-icon.type_7, */
    .asset-type-icon.product_1.type_7,
    .asset-type-icon.product_2.type_7,
    .product_4.type_7,
    .asset-type-icon.product_3.type_7,
    .asset-item .list_view_data .asset-type-icon.type_7 {
        background-image: url('/images/Icon-VRTour-black.svg') !important;
        /* background-size: 90% !important; */
        background-repeat: no-repeat !important;
        background-position: center !important;
    }
    
    .grid .asset-item .asset-type-icon.type_9,
    .grid_custom .asset-item .asset-type-icon.type_9,
    .asset-type-icon.product_1.type_9,
    .asset-type-icon.product_2.type_9,
    .asset-item .list_view_data .asset-type-icon.type_9,
    .asset-type-icon.product_3.type_9,
    .asset-type-icon.product_4.type_9 {
        background-image: url('/images/Icon-Video-black.svg') !important;
        background-size: 60%;
        /* background-size: 90% !important; */
        background-repeat: no-repeat !important;
        background-position: center !important;
    }
    div .asset-item .asset-type-icon.type_4,
    .grid .asset-item .asset-type-icon.type_4,
    .grid_custom .asset-item .asset-type-icon.type_4,
    .asset-item .list_view_data .asset-type-icon.type_4 {
        background-image: url('/images/Icon-Gallery-black.svg') !important;
        background-size: 60%;
        /* background-size: 90% !important; */
        background-repeat: no-repeat !important;
        background-position: center !important; 
    }
    
    .grid .asset-item .asset-type-icon,
    .grid_custom .asset-item .asset-type-icon,
    .asset-type-icon.product_1.type_10,
    .asset-type-icon.product_1.type_5,
    .asset-type-icon.product_1.type_6,
    .asset-type-icon.product_2.type_10,
    .asset-type-icon.product_2.type_5,
    .asset-type-icon.product_2.type_6,
    .asset-type-icon.product_3.type_5,
    .asset-type-icon.product_3.type_6,
    .asset-type-icon.product_3.type_10,
    div.asset-type-icon.product_4.type_10,
    .asset-type-icon.product_4.type_6,
    .asset-item .list_view_data .asset-type-icon {
        background-image: url('/images/Icon-PDF-black.svg') !important;
        background-size: 60% !important;
        background-repeat: no-repeat !important;
        background-position: center !important; 
    }
    




    /* ##############################
    
    ############################## */
    .grid .asset-item .asset-type-icon.type_7,
    .grid_custom .asset-item .asset-type-icon.type_7,
    .asset-item .list_view_data .asset-type-icon.type_7 {
        background-image: url('/images/Icon-VRTour-black.svg') !important;
        background-size: 60% !important;
        background-repeat: no-repeat !important;
        background-position: center !important; 
    }
    
    .grid .asset-item .asset-type-icon.type_9,
    .grid_custom .asset-item .asset-type-icon.type_9,
    .asset-item .list_view_data .asset-type-icon.type_9,
    .asset-type-icon.product_3.type_4 {
        background-image: url('/images/Icon-Video-black.svg') !important;
        background-size: 60% !important;
        background-repeat: no-repeat !important;
        background-position: center !important; 
    }
    
    .grid .asset-item .asset-type-icon.type_4,
    .grid_custom .asset-item .asset-type-icon.type_4,
    .asset-item .list_view_data .asset-type-icon.type_4 {
        background-image: url('/images/Icon-Gallery-black.svg') !important;
        background-size: 60% !important;
        background-repeat: no-repeat !important;
        background-position: center !important; 
    }
    
    .grid .asset-item .asset-type-icon,
    .grid_custom .asset-item .asset-type-icon,
    .asset-item .list_view_data .asset-type-icon {
        background-image: url('/images/Icon-PDF-black.svg');
        background-size: 60% !important;
        background-repeat: no-repeat !important;
        background-position: center !important; 
    
    }
}

.grid .asset-item .asset-type-icon,
.grid_custom .asset-item .asset-type-icon,
.asset-item .list_view_data .asset-type-icon {
    background-repeat: no-repeat;
    background-size: 20px 20px;
    background-position: center;
    border-radius: 4px !important;
}



.fas.fa-circle.product_1 {
    color: #58C6E7;
}

.fas.fa-circle.product_2 {
    color: #2ebca0;
}

.fas.fa-circle.product_3 {
    color: #57de61;
}

.fas.fa-circle.product_4 {
    color: #c2366f;
}


.hub-blocks .block.smart_brochures .heading.pink {
    background: #c2366f;
}

.hub-blocks .block.smart_brochures .inner-block .search-links .item {
    text-align: left !important;
}

.smart_brochures .login .form {
    padding: unset !important;
    width: 100% !important;
}

.smart_brochures .login .form .btn.form-primary {
    border-radius: 50px;

    float: left;
}

.smart_brochures .login .form a.forgot_pass {
    float: right;
    padding: 10px 0;
}

.search_submit_btn {
    border: none;
    width: 45px;
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
    background: #59c6e7;
    color: #fff;
    font-size: 16px;
    cursor: pointer;
}

.search_form_text_field {
    width: calc(100% - 45px) !important;
    height: 50px !important;
    border-top-left-radius: 50px !important;
    border-bottom-left-radius: 50px !important;
    padding: 0 26px !important;

    border-right: 0 !important;
    outline: 0 !important;

}

.search_form_text_field.product_1 {
    border: 2px solid #58C6E7 !important;
}

.search_form_text_field.product_2 {
    border: 2px solid #2ebca0 !important;
}

.search_form_text_field.product_3 {
    border: 2px solid #57de61 !important;
}

.search_form_text_field.product_4 {
    border: 2px solid #c2366f !important;
}

.asset-preview-logo {
    margin: 0 0 0 0;
    width: 40px;
    height: 40px;
    max-height: 40px;
}

.asset-preview-title-header {
    padding: 10px;
    height: auto;
    background-color: #252f38;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
}

.asset-preview-title-header-close {
    margin: 0;
    right: 0;
}

.asset-preview-title-header-container {
    position: relative !important;
    display: flex;
    align-items: center;
}

.asset-preview-title-header-container a:first-child {
    min-width: 40px;
    height: 40px;
    margin-right: 10px;
}

.asset-preview-title-header-container h1 {
    flex-grow: 1;
}

.carousel-control-prev.product_1,
.carousel-control-next.product_1,
.list_view_data.product_1 {
    background-color: #845a8a;
}

.carousel-control-prev.product_2,
.carousel-control-next.product_2,
.list_view_data.product_2 {
    background-color: #327190;
}

.carousel-control-prev.product_3,
.carousel-control-next.product_3,
.list_view_data.product_3 {
    background-color: #55ac9b;
}

.carousel-control-prev.product_4,
.carousel-control-next.product_4,
.list_view_data.product_4 {
    background-color: #78d2ec;
}

.login {
    height: unset !important;
}

.login_bottom_sb {
    background: #E9EAEB;
    width: 100%;
    margin-top: 30%;
    padding: 5%;
}

.login_bottom_sb .first_line,
.login_bottom_sb .sec_line {
    padding-bottom: 2%;
}

.login_bottom_sb .first_line,
.login_bottom_sb a {
    color: #C2366F !important;
    font-weight: bold;
}

/* global header style */
@media screen and (max-width:768px) {

    div.mobile-header-menu {
        z-index: 100;
    }

    div.mobile_header{
        background: #fff;
        background: linear-gradient(to bottom, #bcbcbc 0%, rgb(237, 237, 237, 0.5) 45%, rgb(255, 255, 255, 0.5) 100%); 
        /* height: 115px; */
        padding-top: 1rem;
        width: 105%;
        margin-left: -3%;
        z-index: 10;
        position:fixed;
        top: 0%;
        backdrop-filter: blur(5px);
        -webkit-backdrop-filter: blur(5px);
    }
    
    .page-content .dashboard{
        background: rgba(255,255,255,0);
    }

    /* hide logout button on mobile */
    div.top-menu {
        display: none;
    }

    .dashboard {
        padding: 0;
    }

    .carousel-inner {
        z-index: 5;
    }

    div.dash-content.traning {
        padding: 2% !important;
        margin-top: 12vh;
    }

    div.asset-type-icon {
        margin-left: -1.5rem;
    }

    div.asset_type_name {
        margin-left: 0rem;
    }

}

.tab-content {
    display: none !important;
    border:rgba(250, 0, 0, 0) solid 2px;
  }
  .tab-content.active {
    display: block !important;
    border:rgba(250, 0, 0, 0) solid 2px;
  }